package day06

import (
	"testing"

	"github.com/stretchr/testify/require"
)

func TestPart1(t *testing.T) {
	r := Part1(`nznrnfrfntjfmvfwmzdfjlvtqnbhcprsg`)
	require.Equal(t, 10, r)
}

func TestPart2(t *testing.T) {
	r := Part2("mjqjpqmgbljsphdztnvjfqwrcgsmlb")
	require.Equal(t, 19, r)
}
